<TintPaletteTree.068d_069d_068s_001g_001sr_001sg_001sb __id="7b21f1c2-140a-4757-be05-cea5c026b4ba" __path="libs/foundry/records/tintpalettes/layer_blend/068d_069d_068s_001g_001sr_001sg_001sb.xml" __type="TintPaletteTree" templateTree="00000000-0000-0000-0000-000000000000">
  <root __type="TintPalette" decalTexture="" inheritsParams="0" name="068d_069d_068s_001g_001sr_001sg_001sb">
    <children />
    <decalColorB __type="SRGB8" b="255" g="255" r="255" />
    <decalColorG __type="SRGB8" b="255" g="255" r="255" />
    <decalColorR __type="SRGB8" b="255" g="255" r="255" />
    <entryA __type="TintEntry" glossiness="255">
      <specColor __type="SRGB8" b="0" g="0" r="0" />
      <tintColor __type="SRGB8" b="208" g="149" r="132" />
    </entryA>
    <entryB __type="TintEntry" glossiness="255">
      <specColor __type="SRGB8" b="0" g="0" r="0" />
      <tintColor __type="SRGB8" b="149" g="83" r="80" />
    </entryB>
    <entryC __type="TintEntry" glossiness="255">
      <specColor __type="SRGB8" b="208" g="149" r="132" />
      <tintColor __type="SRGB8" b="0" g="0" r="0" />
    </entryC>
    <glassColor __type="SRGB8" b="255" g="255" r="255" />
  </root>
</TintPaletteTree.068d_069d_068s_001g_001sr_001sg_001sb>